<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\config\popshadow_left.png" />
			<Image id="1" src="skin\config\popshadow_top.png" />
			<Image id="2" src="skin\config\popshadow_right.png" />
			<Image id="3" src="skin\config\popshadow_bottom.png" />
			<Image id="4" src="skin\config\popshadow_close.png" />
		</Images>		
		<SkinElements type="popshadow" border-style="rect" border-radius="0" border="33,32,34,24" backcolor="#000000">
			<!--100至1124数值预留给边框元素用-->
		  <BorderElements>
		    <Element id="101" name="左上角" affected-style="normal" bound="0,0,33,32">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,33,32"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="102" name="上边框" affected-style="normal" bound="33,0,-35,32">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="33,0,927,32"/>
		      </Backgrounds>
		    </Element>
		    <Element id="103" name="右上角" affected-style="normal" bound="-35,0,-1,32">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="927,0,961,32"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="104" name="右边框" affected-style="normal" bound="-35,32,-1,-25">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,2" style="rect" bound="0,0,34,598"/>
		      </Backgrounds>
		    </Element>
		    <Element id="105" name="右下角" affected-style="normal" bound="-35,-25,-1,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,3" style="rect" bound="927,0,961,24"/>
		      </Backgrounds>
		    </Element>
		    <Element id="106" name="下边框" affected-style="normal" bound="33,-25,-35,-1">
		    <Backgrounds>
		        <Background affected-style="normal" origin="1,3" style="rect" bound="33,0,927,24"/>
		      </Backgrounds>
		    </Element>
		    <Element id="107" name="左下角" affected-style="normal" bound="0,-25,33,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,33,24"/>
		      </Backgrounds>
		    </Element>
		    <Element id="108" name="左边框" affected-style="normal" bound="0,32,33,-25">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,33,598"/>
		      </Backgrounds>
		    </Element>
		  </BorderElements>
			<SysElements>
		    <Element id="#F060" name="关闭" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,25,86"/>
		        <Background affected-style="hover" origin="1,4" style="rect" bound="25,0,50,86"/>
		        <Background affected-style="press" origin="1,4" style="rect" bound="50,0,75,86"/>
		      </Backgrounds>
		    </Element>
	    </SysElements>
		</SkinElements>
	</BFCSkin>
	<BFCWindow size="961,654" minsize="961,654" border-iscaption="true" topdrawborder="false" layer="ULW" layeralpha="255">
		<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="935,22,960,108">
			<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,25,86">
				<Tip show="true">
					<Title type="text" string="关闭"/>
				</Tip>
			</Button>
		</Panel>		
	</BFCWindow>
</BFCFrame>
